psidHeader Struct Reference

## Public Attributes

uint32_t | id
uint16_t | version
uint16_t | data
uint16_t | load
uint16_t | init
uint16_t | play
uint16_t | songs
uint16_t | start
uint32_t | speed
char | name [PSID_MAXSTRLEN]
char | author [PSID_MAXSTRLEN]
char | released [PSID_MAXSTRLEN]
uint16_t | flags
uint8_t | relocStartPage
uint8_t | relocPages
uint8_t | sidChipBase2
uint8_t | sidChipBase3

The documentation for this struct was generated from the following file:

- PSID.cpp